You are not logged in.

#1 07-23-2017 16:42:00

ace4dude
Nouveau membre
Registered: 07-23-2017
Posts: 2

ffDiaporama 2.1 not available for ubuntu 17.04?

It looks like the latest ffDiaporama stable version 2.1 is not available for ubuntu 15.04 and onward.  The Ubuntu software center has only ffDiaporama 1.5, and ubuntu PPA has the 2.1 version for ubuntu 14.xx.

Just curious if the work is still going on for ffDiaporama on the latest ubuntu?

Offline

#2 07-23-2017 19:04:32

Sestay
Modérateur
Registered: 09-19-2011
Posts: 452
Website

Re: ffDiaporama 2.1 not available for ubuntu 17.04?

Hello,
go here to have a patched verssion for ubutu > 14XX

https://github.com/JonasCz/ffdiaporama-1604-builds

For 64Bit Version
http://ffdiaporama.tuxfamily.org/Forum/ … hp?id=1299 (post #15)

Last edited by Sestay (07-23-2017 19:09:07)

Offline

#3 07-24-2017 02:15:18

ace4dude
Nouveau membre
Registered: 07-23-2017
Posts: 2

Re: ffDiaporama 2.1 not available for ubuntu 17.04?

Sestay wrote:

Hello,
go here to have a patched verssion for ubutu > 14XX

https://github.com/JonasCz/ffdiaporama-1604-builds

For 64Bit Version
http://ffdiaporama.tuxfamily.org/Forum/ … hp?id=1299 (post #15)


Thanks, Sestay.

The above linked 64bit version doesn't work for ubuntu 17.04 (KDE).  It doesn't install when the system has ffDiaporama 1.5 installed.  It does install after ffDiaporama 1.5 is removed from the system, but it doesn't launch the program after it gets installed.  So I'm back to ffDiaporama 1.5 for now.

Offline

Board footer